.banner_box {
    position: relative;
    padding-top: 80px;
}
.z-banner {
    width: 100%;
    background: url(../images/contact/banner.png) no-repeat center top;
    background-size: auto 500px;
    height: 500px;
    padding-top: 80px;
  }
.banner_box .banner_img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.z-banner-text  {
    position: absolute;
    left: 16.7%;
    bottom: 34.2%;
    display: flex;
    align-items: flex-end;
    /* width: 20.6%; */
}

.banner_box_img{
    max-width: calc(100% - 40px);
    height: auto;
}
  .banner_box_text{
    margin-left: 40px;
    font-size: 30px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
}

  
  
.box1_contact {
    width: 100%;
    padding: 98px 0 100px 0;
}

.box1_contact .box1_left {
    width: 55%;
}

.box1_contact .box1_left .title {
    padding: 80px 0 34px 0;
    font-size: 26px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.box1_contact .box1_left input {
    margin-bottom: 20px;
}

.box1_contact .box1_left .btn_submit {
    width: 60%;
    height: 50px;
    margin-top: 23px;
    line-height: 50px;
    text-align: center;
    background: #00A564;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    cursor: pointer;
}
.box1_contact .box1_left .btn_submit:hover{
    background:#00804e ;
}
.box1_contact .box1_right {
    width: 33.3%;
}

.box2 {
    width: 100%;
    padding-bottom: 50px;
}

.box2 .title {
    margin-bottom: 40px;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
    color: #333333;
}

.box2_mian .box2_item {
    width: 25.4%;
    margin-right: 4.7%;
    padding: 3% 2%;
    flex-direction: column;
    justify-content: flex-start;
    min-height: 266px;
    background: #F7F8FC;
    border-radius: 10px;
}

.box2_mian .box2_item:last-of-type {
    margin: 0;
}

.box2_mian .box2_item span {
    margin: 20px 0 33px 0;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #00A564;
}

.box2_mian .box2_item div {
    text-align: center;
    font-size: 18px;
    font-weight: 800;
    color: #333333;
    line-height: 30px;
}
.box3{
    width: 100%;
    padding: 54px 0 100px 0;
    background-image: url(../images/contact/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#allmap {
    height: 651px;
    width: 100%;
    overflow: hidden;
}
input{
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-family: PingFang SC;
    border: 1px solid #D3D3D3; 
    box-sizing: border-box;
}
textarea{
    height: 90px;
    line-height: 40px;
    font-family: PingFang SC;
    padding: 0 10px;
    border: 1px solid #D3D3D3; 
    box-sizing: border-box;
}

@media screen and (max-width:1600px){}
@media screen and (max-width:1500px){}
@media screen and (max-width:1366px){
    .main_width{width: 82%;}
    .box1_contact .box1_left .title{font-size: 22px;}
    .banner_box .text_box img{width: 40%;}
}
@media screen and (max-width:1200px){
    .banner_box_img{
        max-width: calc(100% - 180px);
    }
    .banner_box .text_box .text {font-size: 25px;}
    .banner_box .text_box img{width: 30%;}
    .main_width{width: 90%;}
    .box1_contact .box1_left {width: 58%;}
    .box1_contact .box1_left .title{font-size: 20px;padding-top: 0;}
}
@media screen and (max-width:920px){
    .box1_contact .box1_left .title{font-size: 17px;padding-bottom: 20px;font-weight: bold;}
    textarea {height: 70px;}
    .box1_contact .box1_left .btn_submit { width: 50%; height: 40px;margin-top: 20px;line-height: 40px;}
    .box2_mian .box2_item div{font-size: 16px;}
    .box3 {padding: 40px 0 60px 0;}
    #allmap{height: 500px;}
    .banner_box{height: 30vh;}
    .banner_box_text{
        margin: 0;
		margin-top: 28px;
		font-size: 24px !important;
	}
    .z-banner-text{
        display: block;
    }
}
@media screen and (max-width:820px){
    .main_width{display: block;}
    .box1_contact .box1_left,.box1_contact .box1_right {width: 95%;margin: 0 auto;}
    .box1_contact .box1_right{width: 70%;margin-top: 30px;}
    textarea {height: 90px;}
    .box1_contact .box1_left .title{font-size: 24px;padding-bottom: 30px;font-weight: normal;}
    .box2_mian{justify-content: space-between;}
    .box2_mian .box2_item{width: 32.4%;margin-right: 0;}
}
@media screen and (max-width:768px){
    .box1_contact{padding: 60px 0;}
    .box2 .title,.box1_contact .box1_left .title{font-size: 20px;}
    .box2_mian{display: block;}
    .box2_mian .box2_item{width: 100%;margin-bottom: 20px;padding: 6% 2%;min-height: auto;}
    .box3 {padding: 40px 0 40px 0;}
    #allmap{height: 400px;}
    .banner_box .text_box .text {font-size: 18px;}
    .box2_mian .box2_item span{
        margin: 10px 0 !important;
    }
    .z-banner {
        height: calc(312px + 55px);
        padding-top: 55px;
    }
}
@media screen and (max-width:480px){
    .box2 .title,.box1_contact .box1_left .title{font-size: 18px;text-align: center;}
    .banner_box .text_box .text {font-size: 16px;}
}